 /*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    body {
        padding: 0 10px;
    }

    .wrap {
        width: 100% !important;
    }

    #logo {
        padding-top: 10px;
        width: auto;
    }
    
    .subheader {
        height: auto;
        margin-bottom: 10px;
        background-color: transparent;
    }
    .subheaderBg {
        display: none;
    }

    .home .banner, .slider, .slider li {
        height: 235px;
        width: 100% !important;
        z-index: 100;
        overflow: hidden;
    }

    .banner .headerProduct h2 {
        font-size: 120%;
    }

    header.home {
        height: auto;
        margin-bottom: 20px;
    }

    .sliderHome li {
        height: 235px;
        overflow: hidden;
    }

    .sliderPrev, .sliderNext {
        display: none !important;
    }

    .show-4-mobile li:nth-child(n+5) {
        display: none;
    }

    .banner .headerProduct {
        width: 100%;
        margin: 0 auto;
        position: relative;
        left: 0;
        background-color: white;
        text-align: center;
        top: 124px;
    }

    .headerProductDetail a, .headerProductDetail span {
        display: inline-block;
        float: none !important;
    }
    .banner .headerProduct .prijs {
        padding: 0px 8px 2px 8px;
    }

    .banner .headerProduct p {
        display: none;
    }

    .sliderHome img {
        width: 100% !important;
        height: auto !important;
    }

    .productitems li {
        width: 100%;
    }

    #bestVerkocht ul.productitems {
        margin-left: 0;
    }

    .productitems li .slider-item {
        width: 220px;
        margin: 0 auto;
    }

    .productitems .detail {
        float: none;
    }

    .productSlider {
        position: relative !important;
        width: auto !important;
        height: auto !important;
        top: auto !important;
        right: auto !important;
        bottom: auto !important;
        left: auto !important;
    }

    #aanbieding h2 {
        width: 100% !important;
        line-height: 1.5em;
        padding: 50px 0;
    }

    #aanbieding p {
        font-size: 80%;
        line-height: 1.5em;
    }

    #kolommen {
        margin: 0;
        width: 100% !important;
    }

    #kolommen .kolom {
        float: none;
        width: 100% !important;
        margin: 0 0 10px 0;
    }
    
    #kolommen .kolom img {
        max-width: 100% !important;
        width: 100% !important;
        height: auto !important;
    }

    #kolommen .kolom a {
        display: block;
    }

    #kolommen .kolom .arrow {
        right: 0px;
    }

    ul.social {
        display: inline-block;
        position: relative;
        overflow: hidden;
        top: auto;
        right: auto;
    }

    ul.social.top {
        display: none;
    }

    .text-holder {
        float: none;
        width: 100% !important;
        padding: 10px 0 !important;
    }

    .text-holder img {
        max-width: 100%;
        height: auto !important;
        float: none !important;
        width: 100%;
    }

    #page-header {
        height: auto;
        padding: 25px 10px;
    }

    #page-header h2 {
        font-size: 25px;
        line-height: 1.5em;
    }

    #subnav ul {
        width: auto;
        padding: 0;
    }

    #subnav {
        width: 100% !important;
        float: none;
    }

    #subnav .subnav {
        display: none;
    }

    #subnav h3 {
        display: none;
    }

    .product {
        padding: 10px 0 20px 0;
    }
    .product-holder {
        float: none;
        width: 100% !important;
    }

    .productitems .detail {
        padding-bottom: 0;
    }

    .product-detail-holder {
        width: 100% !important;
        float: none !important;
    }

    .product.single-product.gradient {
        width: 100% !important;
        padding: 0;
    }

    .product .inner {
        float: none !important;
        border: 0;
        padding: 0;
        width: 100% !important;
        min-width: 100% !important;
    }

    .product-detail-holder .leftBar, .product-detail-holder .rightBar {
        width: 100% !important;
        padding: 0;
        float: none;
    }

    .product .cols, .product .product-right, .product .product-left, .product .product-middle {
        display: block !important;
        width: 100% !important;
    }

    .product .product-left a {
        display: block;
    }

    .product .inner .product-right .form-row .prijs {
        line-height: 1.2em;
    }
    
    .qty {
        overflow: hidden;
    }

    .product h2 {
        margin: 1em 0 0.3em 0;
    }
    .back-button {
        display: none !important;
    }

    .cart-holder {
        width: 100%;
    }

    .cart-holder #comments {
        width: 100%;
    }

    .steps .set_image, .steps .set_content, .steps .left_set, .steps .right_set {
        float: none;
        width: 100%;
    }

    .steps div.desc_trigger {
        padding: 8px 0 17px 0;
    }

    .steps .allproducts > div {
        float: none;
    }

    .info-title {
        padding: 10px 0;
    }

    .product h1 {
        float: none;
    }

    .product .product-left {
        text-align: center;
    }

    .radio input[type="radio"] {
        margin-left: -9px;
        margin-right: 6px;
    }
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    
}